#banner {
	background-image: url(./space.jpg);
	/*stretches image to cover whole area of element*/
	background-size: cover;
	/*prevents bg-image to repeat*/
	background-repeat: no-repeat;
	/*moves bg image to its center*/
	background-position: center;
}

#gmap_canvas {
	height: 70vh;
	width: 100%;
}

.fab {
	font-size: 2rem;
	color: white;
}